https://corpus.canterbury.ac.nz/descriptions/#cantrbry

referencia do artigo 0
23. Arnold, R.; Bell, T. A Corpus for the Evaluation of Lossless Compression Algorithms. In Proceeding of Data Compression Conference; IEEE: Washington, DC, USA, 1997; p. 201.

